/** Custom Mad Hat Media stylesheet. */

/***************************************/
/* Fonts
/***************************************/

@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?69d6r9');
    src:  url('fonts/icomoon.eot?69d6r9#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?69d6r9') format('truetype'),
    url('fonts/icomoon.woff?69d6r9') format('woff'),
    url('fonts/icomoon.svg?69d6r9#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icomoon:before, [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
    content: "\e900";
}
.icon-blackboard:before {
    content: "\e901";
}
.icon-phone:before {
    content: "\e902";
}
.icon-magnify:before {
    content: "\e903";
}
.icon-map:before {
    content: "\e904";
}
.icon-blocks:before {
    content: "\e905";
}
.icon-left-quote:before {
    content: "\e906";
}

/***************************************/
/* General
/***************************************/

body,
body > div
{
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: #000;
    line-height: 1.45;
    background: #003075 url('images/main-bg.png') left top repeat;
}

.site-container {
    background: #fff;
}

a {
    color: #003075;
    text-decoration: none;
}

a:hover, a:focus, a:active {
    text-decoration: underline;
}

p {
    margin-bottom: 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial, sans-serif;
    font-weight: bold;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

img.fluid {
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

button.btn, a.btn, input[type=submit], input[type=button] {
    display: inline-block;
    padding: 13px 23px;
    font-size: 14px;
    color: #fff;
    background-color: #003075;
    border-radius: 10px;
}

button.btn:hover,
button.btn:focus,
button.btn:active,
a.btn:hover,
a.btn:active,
a.btn:focus,
input[type=submit],
input[type=submit]:hover,
input[type=submit]:active,
input[type=submit]:focus,
input[type=button],
input[type=button]:hover,
input[type=button]:active,
input[type=button]:focus
{
    background-color: #003e97;
}

button.alt, a.btn.alt, input[type=submit].alt, input[type=button].alt {
    padding: 5px 23px;
}

.breadcrumb {
    display: none;
    padding: 10px 0;
    font-size: 14px;
    transform: translateY(-65px);
}

.genesis-nav-menu li.menu-item-has-children a:after {content: "\f0d7"; font-family: 'fontawesome'; padding-left:5px; font-size:65%;}
.genesis-nav-menu li.menu-item-has-children > ul li.menu-item-has-children a:after {content: "\f0da"; font-family: 'fontawesome'; padding-left:5px;}
.genesis-nav-menu li.menu-item-has-children > ul li a:after {content: none;}
.genesis-nav-menu li.menu-item-has-children > ul li.menu-item-has-children > ul li a:after {content: none;}
.genesis-nav-menu .sub-menu {background-color: #eee !important;}

.genesis-nav-menu .sub-menu {margin-top:-20px; width:250px !important;}
.genesis-nav-menu .sub-menu a {width: 250px !important;}
.genesis-nav-menu .sub-menu .sub-menu {left:20px !important;}
article.entry {background:transparent !important;}

/*  archive blog */
.archive-description {margin-bottom: 0px;!important; padding: 10px 60px !important;}
article.entry {/*padding: 0px 80px !important;*/}
.entry-title a:hover, .entry-title a:focus {color: #003075 !important;}
h1.archive-title {
    	font-weight: bold;
    	font-size: 36px;
    	color: #003075;
    	text-transform: uppercase;
	text-align: center !important;
	margin: 0 auto;	
}
h1.archive-title:after {
    display: block;
    content: '';
    margin-top: 10px;
    width: 25%;
    /*min-width: 100%;*/
    height: 2px;
    min-height: 2px;
    background-color: #b585b8;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
	margin: 0 auto;	
    }

@media (min-width: 861px) {
    .breadcrumb {
        display: block;
    }
}

#embedded-map-canvas {
    height: 100%;
    width: 100%;
    max-width: 100%;
}

.entry {
	padding-bottom: 10px !important;
	padding-top: 10px !important;
}
/***************************************/
/* Layout / Header
/***************************************/

.site-container {
    background-color: #fff;
}

.site-header {
	color: #fff;
	background-color: #003075;
}

.site-header a {
    color: #fff;
}

.site-header .wrap,
.nav-primary .wrap,
.slider-container .wrap,
.home-section-5 .wrap
{
    max-width: none;
    padding: 0;
}

.site-header .wrap,
.nav-holder
{
    padding: 0 15px;
}

@media (min-width: 1366px) {
    .site-header .wrap,
    .nav-holder
    {
        padding: 0 45px;
    }
}

@media (min-width: 1500px) {
    .site-header .wrap,
    .nav-holder
    {
        padding: 0 90px;
    }
}

.site-header > .wrap {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (min-width: 1024px) {
    .site-header > .wrap {
        padding-top: 5px;
        padding-bottom: 15px;
    }
}

.site-header #header-info-bar {
    text-align: center;
    font-size: 15px;
}

@media (min-width: 1024px) {
    .site-header #header-info-bar {
        text-align: left;
        font-size: 18px;
    }
}

@media (min-width: 1024px) {
    @media (min-width: 1260px) {
        .site-header #header-info-bar {
            font-size: 22px;
        }
    }
}

.site-header .widget {
    margin-bottom: 0;
}

.site-header .textwidget:before,
.site-header .textwidget:after
{
    display: table;
    line-height: 0;
    content: "";
}

.site-header .textwidget:after {
    clear: both;
}

.site-header .textwidget .address {
    margin-bottom: 6px;
}

@media (min-width: 1024px) {
    .site-header .textwidget .address {
        float: left;
        margin-bottom: 0;
    }
}

#header-info-bar .address:before {
    position: relative;
    left: 0;
    bottom: -7px;
    display: inline-block;
    padding-right: 6px;
    font-size: 34px;
}

@media (min-width: 1024px) {
    #header-info-bar .address:before {
        content: '\e904';
    }
}

@media (min-width: 1024px) {
    .site-header .textwidget .contact {
        float: right;
    }
}

.site-header .textwidget .email,
.site-header .textwidget .phone
{
    margin-bottom: 6px;
}

@media (min-width: 1024px) {
    .site-header .textwidget .email,
    .site-header .textwidget .phone
    {
        float: left;
        margin-bottom: 0;
    }
}

#header-info-bar .email {
    margin-right: 23px;
}

#header-info-bar .email:before {
    position: relative;
    left: 0;
    bottom: -7px;
    display: inline-block;
    padding-right: 12px;
    font-size: 30px;
}

@media (min-width: 1024px) {
    #header-info-bar .email:before {
        content: '\e900';
    }
}

#header-info-bar .phone:before {
    position: relative;
    left: 0;
    bottom: -6px;
    display: inline-block;
    padding-right: 12px;
    font-size: 29px;
}

@media (min-width: 1024px) {
    #header-info-bar .phone:before {
        content: '\e902';
    }
}

.nav-wrap {
    position: relative;
    margin-top: -15px;
    background-color: #003075;
}

@media (min-width: 1024px) {
    .nav-wrap {
        margin-top: 0;
        background-color: inherit;
    }
.single-post:not(.home) .nav-wrap:after {
    display: block;
    content: '';
    min-height: 150px;
    min-width: 100%;
    background-color: #003075;}

}

.page:not(.home) .nav-wrap:after {
    display: block;
    content: '';
    min-height: 150px;
    min-width: 100%;
    background-color: #003075;
}

.nav-wrap .logo {
    display: block;
    max-width: 208px;
    margin: 0 auto;
    border-radius: 50%;
}

@media (min-width: 1024px) {
    .nav-wrap .logo {
        /*float: left;*/
        position: relative;
        margin: -130px 0 0 0;
        transform: translateY(105px);
        max-width: 258px;
        z-index: 999;
    }
}

.nav-wrap .nav-holder {
    background: #fff url('images/nav-bg.png') left top repeat;
    border-bottom: 1px solid #eee;
}

@media (max-width: 1023px) {
    .nav-wrap .nav-holder {
        padding: 0;
    }
}

@media (min-width: 1024px) {
    .nav-wrap .nav-holder {
        display: flex;
        flex-flow: row nowrap;
        justify-content: center;
    }
}

.nav-mobile {
    display: none;
    position: relative;
    border-top: 1px solid #eee;
}

.nav-mobile .wrap {
    max-width: none;
    padding: 0;
}

.js .nav-mobile .genesis-nav-menu .menu-item {
    display: block;
    float: none;
    margin: 1px 0;
    position: relative;
    text-align: left;
}

.js .nav-mobile .genesis-nav-menu .menu-item a {
    border: none;
    padding: 12px 0 12px 15px;
    width: 100%;
}

.nav-primary, .nav-second_primary, .nav-mobile {
    background-color: transparent;
}

@media (max-width: 1023px) {
    .js nav.nav-second_primary {
        display: none;
        position: relative;
    }
}

@media (max-width: 1023px) {
    .js .nav-mobile {
        background-color: #fff;
        color: #000;
    }
}

@media (min-width: 1024px) {

    .nav-primary {
        margin-right: 10px;
    }

    .nav-second_primary {
        margin-left: 10px;
    }

    .nav-primary, .nav-second_primary {
        /*float: left;*/
        height: 152px;
        border: none;
    }

    .nav-primary .wrap, .nav-second_primary .wrap {
        height: 100%;
        display: flex;
        flex-flow: row nowrap;
        align-items: flex-end;
    }

}

.menu-primary {
    /*text-align: right;*/
    font-family: 'Pompiere', cursive;
    font-size: 25px;
    z-index: 5001;
}

@media (min-width: 1024px) {
    .menu-primary {
        font-size: 22px;
    }
}

@media (min-width: 1200px) {
    .menu-primary {
        font-size: 22px;
    }
}

@media (min-width: 1400px) {
    .menu-primary {
        font-size: 22px;
    }
}

.menu-primary:before,
.menu-primary:after
{
    display: table;
    line-height: 0;
    content: "";
}

.menu-primary:after {
    clear: both;
}

.menu-primary li a,
.menu-primary li a:hover,
.menu-primary li a:active,
.menu-primary li a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus
{
    color: #000;
    text-decoration: none;
}

.menu-primary > li > a {
    padding-left: 23px;
    padding-right: 23px;
}

@media (min-width: 1024px) and (max-width: 1099px) {
    .menu-primary > li > a {
        padding-left: 7px;
        padding-right: 7px;
    }
}

@media (min-width: 1100px) and (max-width: 1399px) {
    .menu-primary > li > a {
        padding-left: 12px;
        padding-right: 12px;
    }
}

@media (min-width: 1400px) and (max-width: 1599px) {
    .menu-primary > li > a {
        padding-left: 4px;
        padding-right: 4px;
    }
.genesis-nav-menu li.menu-item-has-children a:after {content: "\f0d7"; font-family: 'fontawesome'; padding-left:5px; font-size: 65%;}
.genesis-nav-menu li.menu-item-has-children > ul li.menu-item-has-children a:after {content: "\f0da"; font-family: 'fontawesome'; padding-left:5px;}
.genesis-nav-menu li.menu-item-has-children > ul li a:after {content: none;}
.genesis-nav-menu li.menu-item-has-children > ul li.menu-item-has-children > ul li a:after {content: none;}
.genesis-nav-menu .sub-menu {background-color: #eee !important;}
}

.nav-primary .menu-primary > li:first-child > a {
    padding-left: 0;
}

.nav-second_primary .menu-primary > li:last-child > a {
    padding-right: 0;
}

/*.menu-primary > li:nth-child(n+1):nth-child(-n+4) {*/
    /*float: left;*/
/*}*/

.menu-primary li.current-menu-item > a,
.menu-primary li.current-page-ancestor > a
{
    color: #003075;
}

@media (max-width: 1023px) {
    .menu-primary .sub-menu, .sub-menu-toggle {
        background: #fff url('images/nav-bg.png') left top repeat;
    }
}

@media (min-width: 1024px) {
    .menu-primary .sub-menu {
        z-index: 5003;
    }
}

.menu-primary .sub-menu li a {
    font-size: 17px;
    line-height: 1.4;
    padding-top: 15px;
    padding-bottom: 15px;
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .menu-primary .sub-menu li a {
        font-size: 19px;
    }
}

@media (max-width: 1023px) {
    .menu-primary .sub-menu li a {
        background: inherit;
    }
}

.menu-primary .sub-menu li a:hover,
.menu-primary .sub-menu li a:focus,
.menu-primary .sub-menu li a:active
{
    background-color: #f6f6f6;
}

.menu-toggle {
    border-bottom: 1px solid #eee;
}

@media (max-width: 1023px) {
    .site-inner, .wrap {
        max-width: 960px;
    }
}

.page.home .cycloneslider-template-standard .cycloneslider-pager {
    display: none;
}

@media (min-width: 1024px) {
    .page.home .cycloneslider-template-standard .cycloneslider-pager {
        display: block;
        bottom: 92px;
    }
}

@media (min-width: 1200px) {
    .page.home .cycloneslider-template-standard .cycloneslider-pager {
        bottom: 106px;
    }
}

.page.home .cycloneslider-template-standard .cycloneslider-pager span {
    width: 15px;
    height: 15px;
    margin: 0 4px;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid #fff;
}

@media (min-width: 1200px) {
    .page.home .cycloneslider-template-standard .cycloneslider-pager span {
        width: 18px;
        height: 18px;
    }
}

.page.home .cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active {
    background-color: #fff;
}

/***************************************/
/* Inner Pages
/***************************************/

.page:not(.home) .site-inner {
    position: relative;
    max-width: 1330px;
    margin-top: -100px;
    padding-bottom: 100px;
    border: 25px solid #fff;
    border-bottom: none;
    background: #fff url('images/yellow-bg2.png') left top repeat;
}

.page:not(.home) .site-inner .entry {
    background-color: inherit;
    padding: 0 10px;
}

@media (min-width: 1024px) {
    .page:not(.home) .site-inner .entry {
        padding: 0 170px;
    }
}

.page:not(.home) .site-inner .entry-header {
    text-align: center;
    margin-bottom: 30px;
}

@media (min-width: 1024px) {
    .page:not(.home) .site-inner .entry-header {
        margin-top: -15px;
        margin-bottom: 75px;
    }
}

.page:not(.home) .site-inner .entry-title {
    display: inline-block;
    font-weight: bold;
    font-size: 36px;
    color: #003075;
    text-transform: uppercase;
}

@media (min-width: 1024px) {
    .page:not(.home) .site-inner .entry-title {
        font-size: 40px;
    }
}

.page:not(.home) .site-inner .entry-title:after {
    display: block;
    content: '';
    margin-top: 10px;
    width: 100%;
    min-width: 100%;
    height: 2px;
    min-height: 2px;
    background-color: #b585b8;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
}

.blog:not(.home) .site-inner, .single-post:not(.home) .site-inner {
    position: relative;
    max-width: 1330px;
    margin-top: -100px;
    padding-bottom: 100px;
    border: 25px solid #fff;
    border-bottom: none;
    background: #fff url('images/yellow-bg2.png') left top repeat;
}
.blog:not(.home) .nav-wrap:after, .single-post:not(.home) .nav-wrap:after {
    display: block;
    content: '';
    min-height: 150px;
    min-width: 100%;
    background-color: #003075;}

.blog .entry {background-color: rgba(2550,255,255,0) !important;}
.archive-description {background-color: rgba(2550,255,255,0) !important;}

.single-post:not(.home) .entry {
    position: relative;
    max-width: 1330px;
    padding-bottom: 100px;
   /* border: 25px solid #fff;*/
    border-bottom: none;
    background: #fff url('images/yellow-bg2.png') left top repeat;
}

/***************************************/
/* Home
/***************************************/



@media (max-width: 1023px) {
    .slider-container {
        margin-top: 20px;
    }
}

.home-section-2 {
    margin-bottom: 45px;
}

@media (min-width: 1024px) {
    .home-section-2 {
        margin-bottom: 0;
    }
}

.home-section-2 .wrap,
.home-section-3 .wrap
{
    padding: 25px 15px 16px 15px;
    background: #fff url('images/yellow-bg2.png') left top repeat;

.home-section-6 > .wrap > :first-child {margin-left: 50px; width: 60%;}
}

@media (min-width: 1024px) {
    .home-section-2 .wrap,
    .home-section-3 .wrap
    {
        padding: 25px 45px 16px 55px;
        background: #fff url('images/yellow-bg2.png') left top repeat;
    }
}

.home-section-2 .wrap {
    text-align: center;
    position: relative;
    max-width: 1330px;
    border: 25px solid #fff;
    border-bottom: none;
    background: #fff url('images/yellow-bg2.png') left top repeat;
    z-index: 5000;
}

@media (max-width: 1023px) {
    .home-section-2 .wrap :not(:last-child) {
        margin-bottom: 25px;
    }
}

@media (min-width: 1024px) {
    .home-section-2 .wrap {
        position: relative;
        max-width: 1330px;
        margin-top: -110px;
        border: 25px solid #fff;
        border-bottom: none;
        background: #fff url('images/yellow-bg2.png') left top repeat;
        z-index: 5000;
    }
}

.home-section-2 .textwidget > a:hover,
.home-section-2 .textwidget > a:focus,
.home-section-2 .textwidget > a:active
{
    text-decoration: none;
}

@media (min-width: 1200px) {
    .home-section-2 .textwidget > a {
        text-align: left;
        display: flex;
        flex-flow: row nowrap;
    }
}

.home-section-2 .textwidget > a:hover .icon img,
.home-section-2 .textwidget > a:focus .icon img,
.home-section-2 .textwidget > a:active .icon img
{
    opacity: 0.7;
}

@media (min-width: 1200px) {
    .home-section-2 .textwidget .icon {
        padding-right: 25px;
    }
}

.home-section-2 .textwidget > a .info {
    margin-top: 20px;
}

.home-section-2 .textwidget > a .info h2 {
    margin-bottom: 4px;
    font-weight: bold;
    font-size: 30px;
    color: #000;
    text-transform: uppercase;
}

.home-section-2 .textwidget > a .info .more {
    font-weight: bold;
    font-size: 20px;
    color: #8c3d96;
}

.home-section-2 .textwidget > a .info .more:hover,
.home-section-2 .textwidget > a .info .more:focus,
.home-section-2 .textwidget > a .info .more:active
{
    text-decoration: underline;
}

.home-section-3 {
    margin-bottom: 2px;
    border-bottom: 19px solid #184381;
}

.home-section-3 .wrap {
    padding-top: 30px;
}

@media (min-width: 1024px) {
    .home-section-3 .wrap {
        padding-top: 0;
    }
}

.home-section-3 h4.widget-title {
    text-align: center;
    font-weight: bold;
    font-size: 32px;
    margin-bottom: 12px;
}

@media (min-width: 1024px) {
    .home-section-3 h4.widget-title {
        text-align: left;
        font-weight: bold;
        font-size: 32px;
        margin-bottom: 12px;
    }
}

.home-section-3 .textwidget {
    text-align: center;
}

@media (min-width: 1024px) {
    .home-section-3 .textwidget {
        text-align: left;
    }
}

.home-section-3 .intro {
    text-align: center;
    margin-bottom: 16px;
    font-weight: bold;
    color: #003075;
}

@media (min-width: 1024px) {
    .home-section-3 .intro {
        text-align: left;
        margin-bottom: 16px;
        font-weight: bold;
        color: #003075;
    }
}

.home-section-3 .intro:before,
.home-section-3 .intro:after
{
    display: block;
    content: '';
    background-color: #c097c1;
    width: 100%;
    min-width: 100%;
    height: 3px;
    min-height: 3px;
    box-shadow: 0 0 3px 1px rgba(0,0,0, 0.2);
}

.home-section-3 .intro:before {
    margin-bottom: 14px;
}

.home-section-3 .intro:after {
    margin-top: 14px;
}

.home-section-3 .welcome {
    text-align: left;
}

.home-section-3 .more {
    margin-top: 4px;
}

.home-section-3 .classes {
    text-align: center;
    padding: 30px 25px 25px 25px;
    margin: 35px auto 0 auto;
    max-width: 500px;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: #b585b8;
}

@media (min-width: 1200px) {
    .home-section-3 .classes {
        text-align: left;
        margin: 0 0 0 20px;
    }
}

.home-section-3 .classes a {
    display: block;
    color: #fff;
}

.home-section-3 .classes .type:not(:last-child) {
    margin-bottom: 34px;
}

.home-section-3 .classes .type h4 {
    margin-bottom: 3px;
    font-style: italic;
    text-decoration: underline;
}

.home-section-3 .classes h4:hover {
    opacity: 0.80;
}

.home-section-3 .classes [class^="icon-"],
.home-section-3 .classes [class*=" icon-"]
{
    position: relative;
    top: -3px;
    min-width: 57px;
    margin-right: 22px;
    font-size: 56px;
}

@media (min-width: 1200px) {
    .home-section-3 .classes [class^="icon-"],
    .home-section-3 .classes [class*=" icon-"]
    {
        float: left;
    }
}

.home-section-3 .classes .icon-blackboard {
    font-size: 57px;
}

.home-section-3 .classes .icon-magnify {
    font-size: 59px;
    top: -9px;
}

@media (min-width: 1200px) {
    .home-section-3 .classes .text-wrap {
        float: left;
    }
}

.home-section-4 {
    border-top: 2px solid #ffe67d;
    border-bottom: 2px solid #ffe67d;
}

.home-section-4 blockquote {
    text-align: center;
    margin: 31px 0 15px 0;
    font-size: 25px;
    line-height: 1.3;
    font-style: italic;
    color: #8c3d96;
}

@media (min-width: 1024px) {
    .home-section-4 blockquote {
        font-size: 28px;
    }
}

.home-section-4 blockquote::before {
    text-align: left;
    top: 7px;
    left: 0;
    content: "\e906";
    display: inline-block;
    font-size: 35px;
    padding-right: 10px;
    height: auto;
}

@media (min-width: 1024px) {
    .home-section-4 blockquote::before {
        font-size: 51px;
    }
}

.home-section-5 {
    margin-top: 2px;
    border-top: 19px solid #184381;
}

.home-section-5 .wrap {
    display: none;
}

@media (min-width: 1024px) {
    .home-section-5 .wrap {
        display: block;
    }
}

.home-section-5 .photostrip {
    min-height: 236px;
    background: transparent url('images/Photostrip.jpg') left top no-repeat;
    background-size: cover;
}

.home-section-5 .widget {
    margin-bottom: 0;
}

.home-section-6 > .wrap {
    padding-top: 35px;
    padding-bottom: 15px;
    background: #fff url('images/yellow-bg2.png') left top repeat;
}

@media (min-width: 1024px) {
    .home-section-6 > .wrap {
        padding: 80px 0 130px 0;
    }
}

.home-section-6 > .wrap > :first-child {
    margin-bottom: 35px;
}

@media (min-width: 1024px) {
    .home-section-6 > .wrap > :first-child {
        margin-left: 50px;
    }
    .three-fourths {width: 60% !important;}
}

.home-section-6 .widget-title {
    text-align: center;
    font-weight: bold;
    font-size: 24px;
}

@media (min-width: 1024px) {
    .home-section-6 .widget-title {
        text-align: left;
        margin-left: 50px;
    }
}

@media (min-width: 1024px) {
    .home-section-6 .wrap > :first-child .widget-title {
        margin-left: 0;
    }
}

.home-section-6 .featured-content article {
    display: flex;
    flex-flow: row nowrap;
    margin-bottom: 0;
}

.home-section-6 .featured-content .separator {
    background-color: #c097c1;
    width: 100%;
    min-width: 100%;
    height: 2px;
    min-height: 2px;
    margin: 15px 0 15px 0;
    box-shadow: 0 0 3px 1px rgba(224,232,203, 1);
}

.home-section-6 .featured-content .thumbnail-wrap {
    padding-right: 28px;
    width: 136px;
    min-width: 136px;
    height: 108px;
    min-height: 108px;
}

.home-section-6 .featured-content .thumbnail {
    width: 100%;
    height: 108px;
    box-shadow: 0 0 7px 6px #e0e8cb;
}

.home-section-6 .featured-content .thumbnail img {
    box-shadow: 0 0 5px 2px #94d5de;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.home-section-6 .featured-content .details-wrap {
    /*margin-top: 4px;*/
}

.home-section-6 .featured-content .entry-title {
    margin-bottom: 3px;
    font-size: 22px;
    font-weight: normal;
}

.home-section-6 .featured-content .entry-meta {
    margin-bottom: 4px;
}

.home-section-6 .featured-content .entry-time {
    font-size: 14px;
    color: #8c3d96;
}

.home-section-6 .featured-content .entry-content {
    font-size: 14px;
}

.home-section-6 .featured-content .view-all {
    float: right;
    margin-top: -11px;
}

@media (min-width: 1024px) {
    .home-section-6 .featured-content .view-all {
        margin-right: -35px;
    }
}

.home-section-6 .hours {
    text-align: center;
    font-size: 14px;
    margin-top: -1px;
}

@media (min-width: 1024px) {
    .home-section-6 .hours {
        text-align: left;
        margin-left: 50px;
    }
}

.home-section-6 .hours ul {
    max-width: 370px;
    margin: 0 auto;
}

@media (min-width: 1024px) {
    .home-section-6 .hours ul {
        max-width: 215px;
        margin: 0;
    }
}

.home-section-6 .hours ul li {
    margin-bottom: 2px;
    padding: 0;
}

.home-section-6 .hours ul:after {
    display: block;
    content: '';
    background-color: #c097c1;
    width: 100%;
    min-width: 100%;
    margin-top: 14px;
    margin-bottom: 20px;
    height: 1px;
    min-height: 1px;
    box-shadow: 0 0 3px 1px rgba(224,232,203, 0.6);
}

.home-section-6 .hours .days {
    font-size: 1.7rem;
    font-weight: bold;
}

.home-section-6 .hours .times {
    font-size: 22px;
}

.home-section-6 .hours .info {
    font-size: 14px;
}

.home-section-6 .testimonials-wrap h2 {
    font-size: 32px;
    text-align: center;
}

@media (min-width: 1024px) {
    .home-section-6 .testimonials-wrap h2 {
        font-size: 42px;
    }
}

.home-section-6 .lSSlideOuter .lSSlideWrapper {
    position: relative;
    text-align: center;
    margin-top: 17px;
}

.home-section-6 .lslide {
    overflow: hidden;
}

@media (min-width: 1024px) {
    .home-section-6 .lslide:after {
        display: block;
        content: '';
        position: absolute;
        bottom: 0;
        right: 47%;
        /*transform: translateX(-47%);*/
        min-width: 61px;
        min-height: 19px;
        background: url('images/quote-btm.png') left top no-repeat
    }
}

.home-section-6 .lslide > h5 {
    display: none;
}

@media (min-width: 1024px) {
    .home-section-6 .lslide {
        position: relative;
        /*display: flex;*/
        /*flex-flow: row nowrap;*/
        /*margin: 19px 90px 0 90px;*/
        margin: 0;
        padding: 0 50px 19px !important;
        border-radius: 120px;
    }
}

.home-section-6 .lSSlideOuter blockquote {
    position: relative;
    text-align: left;
    font-size: 18px;
    line-height: 1.2;
    font-style: italic;
    color: #fff;
    z-index: 2;
    margin: 19px auto 0 auto;
    max-width: 1020px;
    padding: 45px 45px 40px 45px;
    background-color: #b287b5;
    border-radius: 100px;
    overflow: hidden;
}

@media (min-width: 801px) {
    .home-section-6 .lSSlideOuter blockquote {
        padding: 45px 65px 40px 65px;
    }
}

@media (min-width: 1024px) {
    .home-section-6 .lSSlideOuter blockquote {
        padding: 45px 45px 40px 110px;
    }
}

@media (min-width: 1024px) {
    .home-section-6 .lSSlideOuter blockquote:before {
        display: block;
        content: '\e906';
        position: absolute;
        top: 33px;
        left: -12px;
        padding-right: 12px;
        font-size: 67px;
        color: #d8c2d9;

        /* use !important to prevent issues with browser extensions that change fonts */
        font-family: 'icomoon' !important;
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;

        /* Better Font Rendering =========== */
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;

    }
}

@media (min-width: 1024px) {
    .home-section-6 .lSSlideOuter blockquote {
        font-size: 20px;
    }
}

@media (min-width: 1024px) {

    #gts-testimonials .lSAction > a {
        background-image: url(images/control.svg);
        opacity: 1;
    }

    #gts-testimonials .lSAction > .lSPrev {
        transform: rotate(180deg);
    }

}

.lSPager {
    display: none;
}

/***************************************/
/* About
/***************************************/

@media (min-width: 1024px) {
    #about .detail-blocks {
        display: flex;
        flex-flow: row wrap;
    }
}

@media (min-width: 1024px) {
    #about .detail-blocks .sec {
        width: calc(50% - 45px);
    }
}

#about .detail-blocks .sec:first-child,
#about .detail-blocks .sec:nth-child(2)
{
    margin-bottom: 52px;
}

@media (min-width: 1024px) {
    #about .detail-blocks .sec:nth-child(odd) {
        margin-right: 90px;
    }
}

#about .detail-blocks .sec header h2 {
    font-weight: bold;
    font-size: 25px;
    text-transform: uppercase;
}

@media (min-width: 1024px) {
    #about .detail-blocks .sec header h2 {
        font-size: 40px;
    }
}

#about .detail-blocks .sec header h2:after {
    display: block;
    content: '';
    width: 100%;
    min-width: 100%;
    margin: 18px 0 17px 0;
    height: 2px;
    min-height: 2px;
    background-color: #d5bbd2;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
}

#about .detail-blocks .sec .text {
    line-height: 1.4;
}

#about .detail-blocks .sec .text .hl {
    font-weight: bold;
    color: #003075;
}

/***************************************/
/* Contact
/***************************************/

.page.page-template-page-contact .nav-wrap:after {
    content: normal;
}

.page.page-template-page-contact .site-inner {
    margin-top: -144px;
}

.page.page-template-page-contact .gmap {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    height: 400px;
}

#contact {
    margin-top: -15px;
}

#contact h2 {
    font-size: 25px;
}

@media (min-width: 1024px) {
    #contact h2 {
        font-size: 34px;
    }
}

#contact h2:after {
    display: block;
    content: '';
    width: 85%;
    min-width: 85%;
    margin: 18px 0 17px 0;
    height: 2px;
    min-height: 2px;
    background-color: #d5bbd2;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
}

#contact .details {
    padding-right: 40px;
}

#contact .form input[type=text],
#contact .form input[type=email],
#contact .form textarea
{
    width: 100%;
    max-width: 380px
}

#contact .form textarea {
    height: 200px;
}

/***************************************/
/* Footer
/***************************************/

.footer-widgets, .site-footer {
    color: #fff;
    background: #003075 url('images/main-bg.png') left top repeat;
}

.footer-widgets {
    text-align: center;
    border-top: 20px solid #f9ee81;
}

@media (max-width: 1023px) {
    .footer-widgets {
        padding: 30px 15px;
    }
}

@media (min-width: 1024px) {
    .footer-widgets {
        text-align: left;
        border-top: 20px solid #f9ee81;
    }
}

.footer-widgets a, .site-footer a {
    color: #fff;
}

.site-footer {
    border: none;
    padding-top: 0;
    padding-bottom: 20px;
}

.footer-widgets h4.widget-title {
    font-size: 24px;
    margin-bottom: 16px;
}

.footer-widgets-1 {
    margin-top: 16px;
}

.footer-widgets-1 :not(:last-child) {
    margin-bottom: 25px;
}

.footer-widgets-1 > :last-child {
    display: none;
}

@media (min-width: 1024px) {
    .footer-widgets-1 > :last-child {
        display: block;
    }
}

.footer-widgets-1 .map {
    width: 273px;
    max-width: 100%;
    height: 215px;
    margin: 0 auto;
}

@media (min-width: 861px) {
    .footer-widgets-1 .map {
        margin: 0;
    }
}

.footer-widgets-1 .contact {
    font-size: 17px;
}

.footer-widgets-1 .contact .phone {
    font-size: 19px;
    padding-bottom: 2px;
}

.footer-widgets-1 .contact .email {
    margin-bottom: 0;
}

.footer-widgets-1 .contact .email:before,
.footer-widgets-1 .contact .email:after
{
    display: block;
    content: '';
    min-height: 3px;
    background-color: rgba(51, 100, 162, 0.6);
}

@media (min-width: 1024px) {
    .footer-widgets-1 .contact .email:before,
    .footer-widgets-1 .contact .email:after
    {
        display: block;
        content: '';
        min-height: 3px;
        min-width: 70%;
        max-width: 70%;
        background-color: rgba(51, 100, 162, 0.6);
    }
}

.footer-widgets-1 .contact .email:before {
    margin-bottom: 10px;
}

.footer-widgets-1 .contact .email:after {
    margin-top: 10px;
}

.footer-widgets-1 .logo {
    width: 100%;
    max-width: 157px;
    margin: 0 auto;
}

@media (min-width: 1200px) {
    .footer-widgets-1 .logo {
        max-width: 257px;
    }
}

.site-footer {
    text-align: center;
}

@media (min-width: 1024px) {

    .site-footer {
        text-align: left;
    }

    .site-footer:before,
    .site-footer:after {
        display: table;
        line-height: 0;
        content: "";
    }

    .site-footer:after {
        clear: both;
    }

    .site-footer .copy {
        float: left;
    }

    .site-footer .credit {
        float: right;
    }

}

#text-23 h4 {
    text-align: center;
}

.fb_iframe_widget {
    max-width: 100%;
}